> ## Documentation Index
> Fetch the complete documentation index at: https://docs.robase.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get email



## OpenAPI

````yaml GET /emails/{id}
openapi: 3.1.0
info:
  title: Robase API
  version: '2026-04-17'
  description: Transactional email and programmable SMS for Africa.
  contact:
    email: support@robase.dev
    url: https://robase.dev
  license:
    name: Proprietary
servers:
  - url: https://api.robase.dev/v1
    description: Production
security:
  - bearerAuth: []
paths:
  /emails/{id}:
    get:
      tags:
        - Emails
      summary: Get an email
      operationId: getEmail
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: rb_<env>_<token>
      description: 'Pass your API key as `Authorization: Bearer rb_live_...`'

````